body {

    text-align: center;

}



#Wrap {

    width: 850px;

    margin: 0 auto;

    text-align: left;

}



/*---------------------

 Header

---------------------*/

#Header {

    position: relative;

    height: 78px;

}



#Header #HeaderIfe {  /* internet for everyone */

    position: absolute;

    top: 21px;

  left: 690px;

}



#Header #Logo {

    position: absolute;

    top: 14px;

    left: 0px

}



/* HeaderLink */

#Header #HeaderLink {

    position: absolute;

    top: 54px;

    left: 630px;

    width: 135px;

    height: 16px;

}



#Header #HeaderLink ul {



}



#Header #HeaderLink ul li {

    margin: 0 7px 0 0;

    display: inline;

}



#Header #HeaderLink ul li a {

    background: url( ../../images/public/common/arrow_02.gif ) no-repeat left;

    padding: 0 0 0 7px;



}



#Header #HeaderLink img {

    vertical-align: top;

}



#Header #HeaderLink * {

    line-height: 1 !important;

}



/* HeaderSerch */

#Header #HeaderSearch {

    position: absolute;

    top: 51px;

    left: 420px;

}



#Header #HeaderSearch input {

    float: left;

}



#Header #HeaderSearch input.text {

    width: 153px;

    height: 16px;

    _width: 150px; /* workaround to ~WinIE6 */

    _height: 16px; /* workaround to ~WinIE6 */

    border: 1px solid #b7bcaa;

}



/* txtSizeChange */

#Header #fontsizeChange {

    position: absolute;

    top: 51px;

    right: 0px;

    background: url( ../../images/public/common/fontsize_change.gif ) no-repeat left;

    padding: 0 0 0 92px;

    width: 60px;

}



#Header #fontsizeChange a {

    display: block;

    width: 17px;

    height: 17px;

    float: left;

    margin: 0 1px

}



#Header #fontsizeChange #fontsize_s {

    background: url( ../../images/public/common/fontsize_s_ov.gif ) no-repeat;

}



#Header #fontsizeChange #fontsize_m {

    background: url( ../../images/public/common/fontsize_m_ov.gif ) no-repeat;

}



#Header #fontsizeChange #fontsize_l {

    background: url( ../../images/public/common/fontsize_l_ov.gif ) no-repeat;

}



/*---------------------

 global navi

---------------------*/

#Container {

    position: relative;

    padding: 0px 0 0 0;

}



#gNaviArea {

  background-color: #2C499A;

    width: 850px;

    height: 5px;

    top: 0px;

    left: 0px;

}





/*---------------------

 local navi

---------------------*/

#lMenu {

    padding: 5px 10px 5px;

}


#lMenu .fb_iframe_widget iframe {

    width: 160px !important;

}

#lMenu ul {



}



#lMenu ul li {

    padding: 6px 1px;

    background: url( ../../images/public/common/line_dot_01.gif ) repeat-x bottom;

}

#lMenu ul li img{
	vertical-align:middle;
	}


#menuArea div.strategy{
	background:url(../../images/public/common/banner/strategy_bg01.jpg) no-repeat 0 0;
	height:164px;
	margin-top:10px;
	}

#menuArea ul.strategyList{
	font-size:10px;
	padding:62px 0 0;
	}

#menuArea ul.strategyList li.strategyContent{
	background:url(../../images/public/common/banner/strategy_list01.gif) no-repeat scroll 10px 5px transparent;
	list-style:none;
	padding:3px 0 3px 25px;
	}



#subMenu {

    margin: 5px 14px 10px;

    background: #d9d9d9;

}



#subMenu ul {

    padding: 5px 10px;

}



#subMenu ul li {

    padding: 1px 0 1px 8px;

    background: url( ../../images/public/common/arrow_01.gif ) no-repeat left;

}



/*---------------------

 Title,topic path

---------------------*/

#titleArea {

    background-repeat: no-repeat;

    border-bottom: 1px solid #999;

}



#titleArea h1 {

    margin: 40px 20px 40px;

}



#titleArea #Topicpath {

    font-size: 77%;

    padding: 3px 5px;

    color: #666666;

}



/*---------------------

 Footer

---------------------*/

#Footer {

    clear: both;

    width: 850px;

  border-bottom: 1px solid #CCC;

}



#footerNavi {

  text-align: right;

    padding: 15px 0 10px 0;

    margin: 0 0 10px;

}



#footerNavi ul {

}



#footerNavi ul li {

    margin: 0 10px 0 0;

    display: inline;

}



#footerNavi ul li a {

    background: url( ../../images/public/common/arrow_02.gif ) no-repeat left;

    padding: 0 0 0 7px;

}



#footerLogo {

    width: 70px;

    float: left;

}



#footerLink {

    width: 650px;

    font-size: 77%;

    float: left;

}



#footerLink ul {



}



#footerLink ul li {

    display: inline;

    margin: 0 3px;

}



#footerLink ul li#corporate {

    font-weight: bold;

}



#footerLink ul li#personal {

    font-weight: bold;

    margin: 0 0 0 5px;

    border: 1px solid #666;

    border-width: 0 0 0 1px;

    padding: 0 0 0 5px;

}



#footerLink #geotrust {

    width: 120px;

    float: left;

}



#copyright {

    clear: left;

    text-align: center;

    padding: 5px;

}


/* gmogroupfooter */

#gmogroupfooter{
	width:850px;
	margin:0 auto;
	clear:both;
}


@media

print

{

#gNavi ul li#gNavi006 {

    width: 107px;

    border: 0px;

}



#gNavi ul li#gNavi006 img {

    width: 107px;

    height: 21px;

}



}


/*---------------------

Lmenu icon 2013/07/25

---------------------*/

#lMenu h3.ico {
    background: none repeat scroll 0 0 #005BAC;
    color: #FFFFFF;
    font-size: 90%;
    line-height: 140%;
    margin: 0 0 5px;
    padding: 3px 0;
    text-align: center;
    font-family: "メイリオ",Meiryo,"Lucida Grande","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}

#lMenu div.ico_list {
	margin: 15px 0;
    border: 1px solid #005BAC;
    padding: 0 0 5px;
	}

#lMenu .ico_list_Btn li {
    font-size: 90%;
    padding: 5px 0 5px 10px;
    font-family: "メイリオ",Meiryo,"Lucida Grande","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}

#lMenu li.blank {
    background: url("../../images/public/common/lnavi/blank.gif") no-repeat scroll 5px 3px transparent;
    text-indent: 18px;
}

#lMenu li.pdf {
    background: url("../../images/public/common/lnavi/pdf.gif") no-repeat scroll 5px 3px transparent;
    text-indent: 18px;
}

#lMenu li.mov {
    background: url("../../images/public/common/lnavi/mov.gif") no-repeat scroll 8px 5px transparent;
    text-indent: 18px;
}
#lMenu li.manga {
    background: url("../../images/public/common/lnavi/manga.gif") no-repeat scroll 8px 5px transparent;
    text-indent: 18px;
}

/*#lMenu li.link {
    background: none repeat scroll 0 0 transparent;
    padding: 5px 0 5px 3px;
}*/

#lMenu li.link {
    background: url("../../images/public/common/arrow_03.gif") no-repeat scroll 9px 9px transparent;
    padding: 6px 0 0 24px;
}